.html
{
	background: #7F7F7F url("../images/tile.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 903px;
	min-height: 560px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 19px 20px 38px;
}

#pu914
{
	width: 0.01px;
	margin-left: 13px;
	position: relative;
}

#u914
{
	z-index: 4;
	width: 103px;
	height: 112px;
	margin-right: -10000px;
	left: 249px;
}

#u926
{
	z-index: 5;
	width: 103px;
	height: 112px;
	margin-right: -10000px;
	left: 351px;
}

#u938
{
	z-index: 6;
	width: 105px;
	height: 112px;
	margin-right: -10000px;
	left: 452px;
}

#u950
{
	z-index: 7;
	width: 103px;
	height: 112px;
	margin-right: -10000px;
	left: 554px;
}

#u962
{
	z-index: 8;
	width: 105px;
	height: 112px;
	margin-right: -10000px;
	left: 654px;
}

#u8832
{
	z-index: 10;
	width: 144px;
	margin-right: -10000px;
}

#u908
{
	z-index: 2;
	width: 102px;
	margin-right: -10000px;
	left: 146px;
}

#u974
{
	z-index: 9;
	width: 106px;
	height: 112px;
	margin-right: -10000px;
	left: 759px;
}

#u914:hover,#u926:hover,#u938:hover,#u950:hover,#u962:hover,#u974:hover
{
	margin: 0px -10000px 0px 0px;
}

#ppu6912-22
{
	width: 0.01px;
	margin-top: 10px;
	position: relative;
}

#pu6912-22
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u6912-22
{
	z-index: 14;
	width: 199px;
	min-height: 124px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
	position: relative;
}

#u6912-2,#u6912-7
{
	font-size: 22px;
}

#u6912-11
{
	font-weight: normal;
}

#u6912-9,#u6912-15
{
	font-size: 12px;
	color: #7F7F7F;
}

#u6912-4,#u6912-6,#u6912-14,#u6912-20
{
	font-size: 12px;
}

#u6912-17
{
	color: #7F7F7F;
	font-weight: normal;
	font-style: italic;
}

#u6912-18
{
	color: #7F7F7F;
	font-weight: normal;
	font-style: normal;
}

#u6912-10,#u6912-13,#u6912-16,#u6912-19
{
	color: #7F7F7F;
	font-weight: normal;
}

#u6934
{
	z-index: 38;
	width: 135px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-top: 147px;
	position: relative;
}

#u6925
{
	z-index: 36;
	width: 666px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 237px;
}

#u16580
{
	z-index: 12;
	width: 247px;
	margin-left: 320px;
	margin-top: 17px;
}

#u16580_img
{
	padding-right: 1px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

